.produsts__item.banner .background,
.produsts__item.banner .background-mobile{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.produsts__item.banner .background-mobile{
    display: none;
}
@media screen and (max-width: 1919px)
{
    .produsts__item.banner{
        padding-bottom: 56%;
    }
}
@media screen and (max-width: 1290px)
{
    .produsts__item.banner{
        padding-bottom: 85%;
    }
}
@media screen and (max-width: 767px)
{
    .produsts__item.banner .background{
        display: none;
    }
    .produsts__item.banner .background-mobile{
        display: block;
    }
    .produsts__item.banner{
        /*padding-bottom: 177.74%;*/
        padding-bottom: 88%;
    }
}

.produsts__item.banner .button{
    position: absolute;
    height: 51px;
    bottom: 17px;
    background: linear-gradient(180deg, #F5D369 0%, #FCC753 100%);
    border-radius: 30px;
    font-size: 14px;
    line-height: 51px;
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #000000;
    padding: 0 25px;
    margin: 0 auto;
    left: 0;
    right: 0;
    max-width: 220px;
}
.produsts__item.banner .button:hover {
    background: #FCC753;
    color: #fff;
}
.produsts.produsts--short{
    margin: 0;
}
.produsts.produsts--short .titlebox{
    margin-bottom: 0;
}
.produsts.produsts--short .produsts__header{
    margin-bottom: 15px;
}
.produsts.produsts--short .produsts__item{
    border: 1px solid #CAC6C6;
    height: 100%;
    width: 191px;
}
@media screen and (max-width: 1290px){
    .produsts.produsts--short .produsts__item{
        width: auto;
    }
}

.produsts.produsts--short .produsts__item .produsts__item-title {
    font-size: 16px;
    max-height: 90px;
    overflow: hidden;
}
.produsts.produsts--short .produsts__item .produsts__item-imagebox{
    height: 100px;
}
.produsts.produsts--short .produsts__item .counter{
    display: none;
}
.popular-block{
    background: #fff;
    overflow: hidden;
    margin-bottom: 25px;
    padding: 15px;
}
.popular-block .tns-ovh::before, .popular-block .tns-ovh::after{
    display: none;
}
.popular-block .produsts__item:hover .produsts__hoverpanel{
    display: none;
}
.popular-block .produsts__nav .button {
    display: block;
    line-height: 2;
    margin-top: 3px;
}
@media screen and (max-width: 767px){
    .popular-block .produsts--short .produsts__nav {
        width: 50%;
    }
    .popular-block .produsts--short .produsts__nav .button {
        white-space: nowrap;
        font-size: 12px;
    }
}
/*
.popular-block #tns2 {
    width: calc(900%);
}
@media (min-width: 48em)
{
    .popular-block #tns2 {
        width: calc(600%);
    }
}
@media (min-width: 80.625em)
{
    .popular-block #tns2 {
        width: calc(450%);
    }
}
@media (min-width: 120em)
{
    .popular-block #tns2 {
        width: calc(258%);
    }
}
*/